PT BIA - Bug #3703

Penyesuaian Report CV
07/02/2025 12:00 PM - Mr Ikmal

Status: Assigned Start date: 07/02/2025
Priority: Normal Due date:

Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Mahlil,

Mohon bantuannya untuk penyesuaian pada report CV:

1. Pada bagian Formal Education/Pendidikan Formal, mohon hide kolom Start Date dan End Date.

2. Pada bagian Salary/Gaji, mohon hide semua kontennya, karena informasi tersebut sudah tidak digunakan lagi di CV.
Nanti bisa deploy ke port Dev dlu ya, buat di test.

PORT DEV : hitp://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89
Nama DB : MinovaES_BIA Prod

Terima kasih.

History

#1 - 07/02/2025 02:12 PM - mahlil ..
- Status changed from New to QA Test

- Assignee changed from mahlil .. to Mr Ikmal

perubahan pada rdl PRPTPAEMPLOYEECV

#2 - 07/02/2025 02:50 PM - Mr Ikmal

- File Screenshot 2025-07-02 141906.png added
- File Screenshot 2025-07-02 143007.png added
- Status changed from QA Test to Assigned

- Assignee changed from Mr Ikmal to mahlil ..

Makasih, mas, sudah OK.

Tadi saat show ke user, ada lagi yang perlu diubah, yaitu:

1.di bagian Divisi/Division.

Label-nya mohon diganti nama nya menjadi Departemen/Departement, dan untuk datanya diambil dari tabel PHRPAOQQ0O02 field nya DivisionCode,

yang ditampilkan adalah deskripsinya dari table ref PCMEMPDVSCODE.

2. di bagian Cabang/Branch.
Label-nya mohon diganti nama nya menjadi Penempatan/Placement

3. Tambabh label Joint Date
Di bagian Bawah Nama Lengkap/Full ditambahkan Joint Date data nya ambil dari PHRPA0002 yang MovementType nya adalah Hiring

4. di bagian ExternallD
Label nya diganti Employee ID data nya ambil dari PHRPAQ001 field EmployeelD
